*{
	margin: 0;
	padding: 0;
    box-sizing: border-box;
}

body{
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	justify-content: space-between;
	font-family: sans-serif;
}

:root {
	--color1: #1AAAFD;
	--color2: #82D156;
	--color3: #FFD031;
	--color4: #ED5583;
	--color5: #00D4DB;
	--color6: #FFF732;
	--color7: #FF7E3B;
	--color8: #8576FF;
    --white: #FFF;
    --gray: #333;
    --ecedu: #82368C;
}

header{
	background-color: var(--ecedu);
    display: flex;
    color: #fff;
    padding: 10px;
    justify-content:space-around;
    align-content: center;
    align-items: center;
}

header .logo img{
    min-height: 60px;
}

header .titulo{
    font-size: .8rem;
}

.color1{
	background-color: var(--color1);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}
.color2{
	background-color: var(--color2);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color3{
	background-color: var(--color3);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color4{
	background-color: var(--color4);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color5{
	background-color: var(--color5);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color6{
	background-color: var(--color6);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color7{
	background-color: var(--color7);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color8{
	background-color: var(--color8);
	border-radius: 5px;
	text-align: center;
	padding: 5px;
}

.color1 a{
    color: var(--white);
}

.color2 a{
    color: var(--gray);
}

.color3 a{
    color: var(--gray);
}

.color4 a{
    color: var(--white);
}

.color5 a{
    color: var(--gray);
}

.color6 a{
    color: var(--gray);
}

.color7 a{
    color: var(--white);
}

.color8 a{
    color: var(--white);
}

.gray{
    color: var(--gray);
}


.contents{
	margin: 0 auto;
    width: 1100px;
    padding: 20px;
    overflow: auto;
}

.tableApps{
	 display: grid;
	 grid-column-gap: 5px;
	 grid-row-gap: 5px;
	 grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr [|] 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
	 grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
	 gap: 4px 4px; 
	 grid-template-areas: 
		". div1 div1 div1 div1 div1 div1 div1 div1 div1 div1 div1 div1 div1 ."
		". . div2 div2 div2 div2 div2 div2 div2 div2 div2 . . . ."
		". . div3 div3 div3 div3 div3 div3 div3 div3 div3 . . . ."
		". . . . . . . . . . . . . . ."
		". . . . . . . . . . . . . . ."
		". . . . . . . . . . . . . . ."
		"div4 div4 div4 div4 . . . . . . . . . . ."
		"div4 div4 div4 div4 . . . . . . . . . . .";
	grid-template-columns: 60px;
	grid-template-rows: 60px;
}

.div1 { grid-area: div1; display: flex; justify-content: center; align-items: center; background-color: var(--ecedu); color: #fff; border-radius: 10px; margin: 0 20px}
.div2 { grid-area: div2; display: flex; 
    justify-content:space-around; 
    align-items: center;}
.div2 div span, .div3 div span{
    height: 15px;
    width: 15px;
    display: inline-block;
    border-radius: 50%;
    float: left;
    margin-right: .25rem
}
.div2 p, .div3 p{
    font-size: .85rem !important;
    color: var(--gray);
}
.div3 { grid-area: div3; display: flex; justify-content: space-around; align-items: center;}
.div4 { grid-area: div4; display: flex; justify-content: center; align-items: center; flex-direction: column;}

.div4 p{
    font-size: .7rem !important;
    font-weight: 400;
}

.tableApps div a{
	text-decoration: none;
	transition: .3s;		
}

.tableApps div{
	text-decoration: none;
	transition: .3s
}


.tableApps div:hover{
	transform: scale(1.5);
    box-shadow: 0px 0px 5px var(--white);
}


.div1:hover, .div2:hover, .div2 div:hover, .div3:hover, .div3 div:hover, .div4:hover {
    transform: none !important;
}


.tableApps p{
	margin: 0;
	padding: 0;
	font-size: .55rem;
    font-weight: 600;
}

.tableApps img{
    height: 30px;
    width: 30px;
}

footer{
	background-color: var(--ecedu);
    color: #fff;
    padding: 10px;
    font-size: .85rem;
    display: flex;
    justify-content: center;
    align-items: center;
}